/* Folsom Street Events Style */

/* body elements */

body {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: xx-small; 
    background-color: #333300;
    color: #CCCCCC;
}

.size1 { font-size: 7.5pt}

.size2 { font-size: 11px}

.size3 { font-size: 12px}

.size4 { font-size: 15px}

.size5 { font-size: 19px}

.size6 { font-size: 21px}

.size7 { font-size: 23px}

.size8 { font-size: 25px}

.size9 { font-size: 27px}

a {
	text-decoration: none;
	color: #99CCCC;
}

a:visited {
	text-decoration: none;
	color: #99CCCC;
}

a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

td { 
    font-size: 11px; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
}

hr {
    color: #666666;
}

/* template and general elements */

.pageTitle { 
    font-size: 16px; 
    color: #EE0000;
}

.pageTitle {  
    font-weight: bold; 
    font-family: Verdana, Arial, Helvetica, sans-serif
}

.colorRed {
	color: #003300;
	background-color: #003300;
}

.separator {  
    background-image: url(/images/design-dots-h.gif); 
    background-repeat: repeat; 
    height: 1px; 
    line-height: 1px; 
    font-size: 1px;
}

.pageContent { 
    width: 583px;
    border: black solid 25px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

input {  
    font-family: monospace;
}

li.navlist {
    list-style: disc url(/images/link_arrow_red.gif);
    margin: 5px;
    padding: 0;
}

/* event calendar */

.articleTitle { 
    font-size: 12px; 
    font-weight: bold;
}

.articleBody {
    text-align: justify;
}

.articleAuthor { 
    color: #626262;
}

.articleSeparator { 
    color: #666666; 
    font-size: 1px; 
    line-height: 1px;
}

.articleDate { 
    color: #626262;
}

.articleExtra { 
    color: #996600;
}

.articleLink { 
    font-size: 9px; 
}

.articleCapital {
    font-size: 29px;
    line-height: 29px;
    float: left;
    font-weight: bold;
}

.justify {
    text-align: justify;
}

/* forms stuff */

div.row {
  clear:both;
  padding-top: 10px;
}

div.row span.label {
  float: left;
  width: 100px;
  text-align: right;
}

div.row span.formw {
  float: right;
  width: 235px;
  text-align: left;
}

/* breadcrumb stuff */

div.row span.left {
  float: left;
  text-align: left;
  font-weight: bold;
  color: #fff;
  width: 49%;
}

div.row span.right {
  float: right;
  text-align: right;
  font-weight: bold;
  color: #fff;
  width: 49%;
}
  
div.row span.opt {
  color: #DDDDDD;
}

/* forms error processing */
/* 
.formerror {
  border: 1px solid red;
  background-color : #FFCCCC;
  width: auto;
  padding: 5px 0;
}

.errortext {
  padding-left: 80px;
  font: bold smaller sans-serif;
} */

div.errorrow {
  clear: both;
  border: 1px solid red;
  background-color: #993333;
  /* width: auto; */
  /* padding: 5px 0; */
  padding-top: 10px;
}

div.errorrow span.errortext {
  float: right;
  width: 235px;
  text-align: left;
  /* padding-left: 80px; */
  font: bold smaller sans-serif;
}

div.errorrow span.label {
  float: left;
  width: 100px;
  text-align: right;
}

div.errorrow span.formw {
  float: right;
  width: 235px;
  text-align: left;
  /* padding-bottom: 10px; */
}

div.spacer {
  clear: both;
}
